
html,body
{	background:url(../images/home_bg_1.jpg) center top no-repeat;font-family:Arial, Helvetica, sans-serif;margin-top:0px;height:100%;min-height:100%;padding:0;margin:0;	}



.top_line
{	background:url(../img/top_line_bg.gif) repeat-x; height:7px;position:relative;z-index:101;	}
.top_link_box
{	position:absolute;left:40%;top:6px;z-index:100;	}
.lang_box a
{	color:#fff;font-size:90%;padding:0px 10px 0px 10px;	}
.top_link_bg_left
{	background:url(../img/top_link_left_bg.gif) no-repeat;width:22px;height:28px;float:left;	}
.top_link_bg_mid
{	background:url(../img/top_link_mid_bg.gif) repeat-x;height:26px;padding:2px 0px 0px 0px; float:left;width:265px;color:#fff;font-size:13px;	}
.top_link_bg_mid a,img
{	border:none;text-decoration:none;	}
.top_link_bg_right
{	background:url(../img/top_link_right_bg.gif) no-repeat;width:22px;height:28px;float:left;		}




#header
{	width:100%;margin:auto;min-height:100px;background:url(../img/banner_img.jpg) no-repeat right;}
#header .header_logo
{	float:left;padding:45px 0px 5px 0px;	}
.header_name
{	position:absolute;left:34%;z-index:101;top:35px;	}

.header_bottom_line
{	background:url(../img/header_bottom_line_bg.gif) repeat-x;height:4px;line-height:4px;font-size:0px;margin:0px 0px 5px 0px;	}

.content_wrapper
{	margin:0 .5% 0 .5%;	}
hr
{	padding:0px;margin:5px 0px 5px 0px;color:#999999;background:#999;	}


.float_l
{   float:left;}
.float_r
{   float:right;    }
.blank_w_10
{	width:10px;	}
.blank_h_10
{	height:10px;line-height:10px;font-size:0px;	}
.blank_h_20
{	height:20px;line-height:20px;font-size:0px;	}
.blank_h_2
{	height:2px;line-height:2px;font-size:0px;	}
.blank_h_5
{	height:5px;line-height:5px;font-size:0px;	}
.clear
{	clear:both;height:0px;font-size:0px;	}
.clearfloat
{	clear:both;height:10px;font-size:0px;line-height:10px;	}


/*---Verticle Menu--*/
.Menu
{
    width: 100%;
    float: left;
    
}
.Menu ul
{
    padding: 0px;
    margin:10px 0px 10px 0px;
    width: 100%;
}
.Menu ul li
{	
 font-size: 90%;
    list-style: none;
    margin: 0px 0px 5px 0px;
    padding: 2px 5px 2px 0px;
    position: relative;
    width:100%;            
}
.Menu ul li a
{
    display: block;
    color: #333;
    font-size: 90%;
   
    overflow: hidden;            
    /*background: url(../images/arrow.gif) no-repeat 4% 50% #39699f; */
    
    text-decoration:none;
}
.Menu ul li a:hover
{
    display: block;
    color: #F60;
    font-size: 90%;
   
    overflow: hidden;
    /*background: url(../images/white_arrow.gif) no-repeat 4% 50% #08305c;*/
   
}
.Menu ul .selected
{
    display: block;
    color: #333;
    font-size: 90%;
    padding: 2px 5px 2px 0px; 
	margin: 0px 0px 5px 0px;          
    overflow: hidden;            
    background: url(../img/selected_menu_bg.gif) repeat-y right;
   
    text-decoration:none;
}
/*---Menu Close---*/
        

/*---Sub Menu---*/
/*.sub_menu
{
    position: absolute;
    left: 100%;
    top: 0px;
    z-index: 105;
    display: none;
}
.sub_menu ul
{
    padding: 0px;
    margin: 0px;
    margin: 0px;
    padding: 0px;
}
.sub_menu ul li
{
    list-style: none;
    position: relative;
    z-index: 105;
}
.sub_menu ul li a
{
    display: block;
    color: #fff;
    font-size: 90%;
    padding: 5px 15px 5px 25px;
    background: url(../images/arrow.gif) no-repeat 4% 50% #08305c;            
    width: 200px;
    overflow: hidden;
}
.sub_menu ul li a:hover
{
    color: #fff;
    font-size: 90%;
    padding: 5px 15px 5px 25px;
    background: url(../images/white_arrow.gif) no-repeat 4% 50% #39699f; 
    width: 200px;
    overflow: hidden;
}*/
/*--Close Verticle menu--*/


.blank_h_10
{	height:10px;line-height:10px;font-size:0px;	}
.clear
{	clear:both;height:0px;font-size:0px;	}

#wrapper
{	width:100%;	}
#left_sidebar
{	width:20%;float:left;	}
#left_sidebar .title
{	padding:10px 10px 10px 10px;font-size:16px;text-transform:uppercase;	}

.login_btn
{	background:url(../img/btn_bg.png) no-repeat;height:24px;width:123px;display:block;color:#fff;text-decoration:none;padding:5px 0px; text-align:center;	}

#content_col
{	width:80%;float:left;background:#0070b0; /*border:#206dc4 solid 1px;*/	}
#content_col .page_title
{	width:98%;font-size:20px;color:#fff;padding:.5% 1% .5% 1%;position:relative;	}

#content_col .content_container
{	width:98%;margin:1%;background:#fff;font-size:13px;}
#content_col .content_container .content_data
{   margin:.5%;width:99%;min-height:400px;position:relative;  }



.dyna_title
{	position:absolute;top:-45px;left:0px;z-index:109;font-size:20px;color:#fff;	}

/*---Inner Page Close---*/	

/*--Newly Added For Corners--*/

.corner_relative
{   position:relative;width:100%;height:5px;line-height:5px;    }



.right_box_top_left_corner_whiteBG
{	position:absolute;left:0px;top:0px; background:url(../img/right_box_top_right_corner.gif);
	height:5px;width:5px;font-size:0px;line-height:5px;
}
.right_box_top_left_corner
{	position:absolute;left:0px;top:0px; background:url(../img/right_box_top_left_corner.gif) no-repeat;
	height:5px;width:5px;font-size:0px;line-height:5px;
}
.right_box_top_right_corner
{	position:absolute;right:0px;top:0px; background:url(../img/right_box_top_right_corner.gif) no-repeat;		
	height:5px;width:5px;font-size:0px;line-height:5px;
}
.right_box_bottom_left_corner
{	position:absolute;left:0px;bottom:0px;background:url(../img/right_box_bottom_left_corner.gif) 	
	no-repeat;height:5px;width:5px;font-size:0px;line-height:5px;
}
.right_box_bottom_right_corner
{	position:absolute;right:0px;bottom:0px;background:url(../img/right_box_bottom_right_corner.gif) 
	no-repeat;height:5px;width:5px;font-size:0px;line-height:5px;
}


.content_box_top_left_corner
{	position:absolute;left:0px;background:url(../img/content_box_top_left_corner.gif) no-repeat;
	height:5px;width:5px;font-size:0px;line-height:5px;
}
.content_box_top_right_corner
{	position:absolute;right:0px;background:url(../img/content_box_top_right_corner.gif) no-repeat;		
	height:5px;width:5px;font-size:0px;line-height:5px;
}
.content_box_bottom_left_corner
{	position:absolute;left:0px;bottom:0px;background:url(../img/content_box_bottom_left_corner.gif) 	
	no-repeat;height:5px;width:5px;font-size:0px;line-height:5px;
}
.content_box_bottom_right_corner
{	position:absolute;right:0px;bottom:0px;background:url(../img/content_box_bottom_right_corner.gif) 
	no-repeat;height:5px;width:5px;font-size:0px;line-height:5px;
}
/*--Newly Added For Corners Close--*/

gridview
{
	width: 100%;
	font-size: 85%;
	padding: 0em;
	margin-top: 0.63em;
	margin-bottom: 0.63em;
	/*border:#ccc solid 1px;*/
}

.gridfooter
{
	background-color: #FDEEF4;
	font-weight: bold;
	color: White;
}
.gridrow
{
	background-color: #ffffff;	
}
.gridviewheader
{
	background-color: #59a5fb;
	color: #f00;
}

.gridViewItem td
{  padding:5px;border:none;background:#e9eef4;border-bottom:#fff solid 1px;font-size:90%; }
.gridViewAlternateItem td
{  padding:5px;border:none;background:#f8fafc;border-bottom:#fff solid 1px;font-size:90%; }

.gridpager
{
	background-color: #fff;
	color: #333333;
	text-align: left;
	font-weight: bold;	
}
.gridpager td
{   padding:2px 0px 2px 0px;    }
.gridpager td a
{  color:#f00;text-decoration:none;font-size:90%; }
.gridselectedrow
{
	font-weight: bold;
	color: Navy;
	background-color: #C6DEFF;
}
.gridview th
{
	background-color: #7ea8d7;
	font-size: 95%;
	color: #000;
	border:none;
	/*border-bottom: 0.1em #bbbbbb solid;*/
	padding:7px 5px 7px 5px;/*0.31em;*/
	text-align:left;
}


.footer_box
{	background:url(../img/footer_line.jpg) no-repeat center top;width:100%;padding:10px 0px 0px 0px;color:#333;font-size:75%;
margin:20px auto;
	text-align:center;	}
.footer_box a
{	text-decoration:none;color:#333;font-weight:normal;font-size:90%;margin:0px 10px 0px 10px;	}
.footer_box a:hover
{	text-decoration:underline;color:#333;font-weight:normal;font-size:90%;margin:0px 10px 0px 10px;	}



